@charset "utf-8";
/* CSS Document */

.ibanner{ width:100vw; height:100vh; position:relative;}
.ibanner .swiper-slide{ display:block; overflow:hidden; position:relative;}
.ibanner .swiper-slide .bg{ width:100%; height:100vh; background-size:cover !important; position:relative; z-index:1;}
.ibanner .swiper-slide video{ display:none; width:100%; height:856px; background:#000; position:relative; z-index:1;}
.ibanner .swiper-slide .txt{ width:1320px; width/:80%; color:#fff; font-size:16px; text-shadow:5px 1px 6px rgba(0,0,0,0.5); position:absolute; left:50%; top:46%; transform:translate(-50%,-50%); z-index:3;}
.ibanner .swiper-slide .txt h4{ display:block; line-height:1; font-size:3.25em; font-size:4em;}
.ibanner .swiper-slide .txt p{ display:block; line-height:1; font-size:1.875em; padding:0.75em 0 0; font-size:2.125em;}
.ibanner .swiper-slide .txt a.btn{ display:block; width:10em; line-height:3; text-align:center; background:#015daf; border-radius:1.5em; transition:all ease 0.4s; margin:2.5em 0 0;}
.ibanner .swiper-slide .txt a.btn:hover{ background:#015daf;}
.ibanner .swiper-slide-active .box .bg,
.ibanner .swiper-slide-duplicate-active .box .bg{ transition:6s linear; transform:scale(1,1);}
.ibanner .swiper-slide-active .box .txt,
.ibanner .swiper-slide-duplicate-active .box .txt{ transition:all ease 0.8s; transition-delay:0.5s; opacity:1; transform:translate(-50%,-50%);}
.ibanner .swiper-pagination{ display:none; height:26px; bottom:5%;}
.ibanner .swiper-pagination-bullet{ width:12px; height:12px; background:#fff; background-clip:content-box; padding:6px; border:1px solid rgba(255,255,255,0); border-radius:50%; opacity:1; margin:0 12px !important; vertical-align:top; transition:all ease 0.4s;}
.ibanner .swiper-pagination-bullet-active{ border-color:rgba(255,255,255,1); opacity:1;}
.ibanner .swiper-button-prev,
.ibanner .swiper-button-next{ display:none; width:40px; height:40px; margin-top:-20px; background-size:contain !important;}
.ibanner .swiper-button-prev{ background:url(../images/icons/prev.png) center no-repeat; left:2.6%;}
.ibanner .swiper-button-next{ background:url(../images/icons/next.png) center no-repeat; right:2.6%;}

.main/{ display:block; width:100%; position:absolute; left:0; top:100vh; transform:translate(0,-100%); z-index:98;}

.ibox{ position:relative; z-index:2;}
.ibox::before,
.ibox::after{ content:''; display:block; overflow:hidden; clear:both;}
.ibox .con{ width:1320px; margin:0 auto;}
.ibox .con::before,
.ibox .con::after{ content:''; display:block; overflow:hidden; clear:both;}
.ibox h2.title{ display:block; font-size:16px; text-align:center; overflow:hidden; padding:3.75em 0 2.5em;}
.ibox h2.title em{ display:block; line-height:1.75; color:#333; font-size:2.25em;}
.ibox h2.title span{ display:block; line-height:3; color:#6981a0; font-weight:normal;}
.ibox h2.title span{ line-height:2; padding:1em 0 0;}
.ibox a.more{ display:block; width:10em; line-height:3; color:#fff; font-size:16px; text-align:center; background:#015daf; border-radius:1.5em; transition:all ease 0.4s; margin:0 auto;}
.ibox a.more:hover{ background:#015daf;}

.ibox dl{ display:block; font-size:16px; margin:0 -12px; padding:80px 0;}
.ibox dl::before,
.ibox dl::after{ content:''; display:block; overflow:hidden; clear:both;}
.ibox dl dt{ display:block; width:50%; float:left;}
.ibox dl dd{ display:block; width:50%; float:left;}
.ibox dl a{ display:block; height:280px; box-sizing:border-box; overflow:hidden; background:#f2f2f2; position:relative; margin:12px;}
.ibox dl a h3{ display:block; max-width:50%; line-height:2.5; color:#333; font-size:1.5em; margin:4% 6% 0; position:relative; z-index:3;}
.ibox dl a h3::after{ content:''; display:block; width:3em; height:3px; background:#015daf;}
.ibox dl a .txt{ max-width:42%; line-height:1.875; color:#777; font-size:0.9375em; margin:1em 6% 0; position:relative; z-index:3;
	display:-webkit-box;
	display:-moz-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:5;
}
.ibox dl a i.pic{ display:flex; align-items:center; justify-content:center; max-width:58%; height:100%; box-sizing:border-box; padding:8% 6% 6%; position:absolute; right:0; bottom:0; z-index:1;}
.ibox dl a i.pic img{ display:block; max-width:100%; max-height:100%; object-fit:contain; box-sizing:border-box; transition:all ease 0.4s;}
.ibox dl a:hover i.pic img{ transform:scale(1.05);}
.ibox dl dt a{ height:584px;}
.ibox dl dt a i.pic{ max-width:68%; padding:18% 6% 10%; align-items:flex-end;}

.box2{ background:url(../images/icons/bg2.jpg) center bottom no-repeat; background-size:cover;}
.box2 dl a{ background:#fff;}
.box2 dl dt{ float:right;}



@media only screen and (max-width:1440px){



}

@media only screen and (max-width:768px){

.ibanner .swiper-slide .txt,
.ibox .con{ width:calc(100% - 30px); min-width:0;}

.ibanner,
.ibanner .swiper-slide .bg,
.ibanner .swiper-slide video{ height:calc(60vw + 60px);}
.ibanner .swiper-slide .txt{ font-size:16px; top:51%; padding:30px 0 0;}
.ibanner .swiper-slide .txt h4{ font-size:1.5em; line-height:1.25; font-size/:2em; width/:9em;}
.ibanner .swiper-slide .txt p{ font-size:0.9em; line-height:1.5; padding:0.25em 0 0;}
.ibanner .swiper-slide .txt a.btn{ width:7.5em; line-height:2.25; border-radius:1.125em; margin:2em 0 0;}
.ibanner .swiper-pagination{ height:18px; bottom:4.5%;}
.ibanner .swiper-pagination-bullet{ width:8px; height:8px; padding:4px; margin:0 8px !important;}

.main{ position:static; transform:none;}

.ibox h2.title{ font-size:14px; padding:2.5em 0 1em;}
.ibox h2.title em{ font-size:2em;}
.ibox h2.title span{ line-height:1.75; padding:0.625em 0;}
.ibox a.more{ width:7.5em; line-height:2.25; border-radius:1.125em; font-size:14px;}

.ibox dl{ font-size:14px; padding:10px 0 20px;}
.ibox dl a{ margin:12px 12px 4px;}
.ibox dl a h3{ max-width:none;}
.ibox dl a .txt{ max-width:44%; display/:none; height:7.5em;
	display:-webkit-box;
	display:-moz-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:4;
}
.ibox dl dt,
.ibox dl dd{ width:100%;}
.ibox dl dt a,
.ibox dl dd a{ height:auto; padding-bottom:8vw;}
.ibox dl a i.pic{ max-width:48% !important; height:44vw; padding:0 6% 20px 0 !important; align-items:center !important;}




}





/**/